@echo off

set oldcp=%classpath%
set classpath=postest.jar
set CLASSPATH=%CLASSPATH%;eloJPosService112.jar;jpos1122.jar;jna.jar;jna-platform.jar;
set classpath=%classpath%;xerces.jar
set classpath=%classpath%;%cd%\

REM %lp% is the library path used when loading
REM java native methods

set lp=C:\POSTest-1.10.0-bin_x64

REM ***************************************
REM *  Add Device Specific jar's here...  *
REM ***************************************

REM set classpath=%classpath%;c:\path_to_service.jar
REM set classpath=%classpath%;sampleld.jar
REM set lp=%lp%;c:\path_to_native_methods

"C:\Program Files\Java\jre6\bin\java.exe" -cp %classpath% -Djava.library.path=%lp% com.jpos.POStest.POStest

set classpath=%oldcp%
